﻿.align {
    margin-left: 10px;
}

.wizardTable {
    margin-top: 1px;
    border-collapse: collapse;
    border-spacing: 2px;
    width: 550px;
    margin-left: 0px;
    border: 1px solid silver;
}

    .wizardTable th {
        text-align: center;
        font-size: 110%;
        border: 1px solid silver;
        background-color: Silver;
        color: White;
    }

    .wizardTable td {
        padding: 2px 2px 2px 3px;
        line-height: 15px;
        letter-spacing: 1px;
        border-bottom: 1px solid silver;
    }

.buttonContainer {
    width: 610px;
    text-align: right;
    padding-right: 2px;
    margin-top: 15px;
}

.buttons {
    width: 120px;
    -moz-border-radius: 0em;
    border-radius: 0em;
    padding-top: 3px;
    padding-bottom: 3px;
    -moz-border-radius: .4em .4em 0em 0em;
    border-radius: .4em .4em 0em 0em;
}